@import "style.css";

.hero-wrapper {
    width: 100%;
    height: 100vh;
    position: relative;
    transition: 0.6s;
    background-image: 
    linear-gradient(rgba(18, 18, 18, 0.9), rgba(18, 18, 18, 0.8)), 
    url(/assets/images/img-hero.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.hero__container {
    width: 100%;
    height: 100%;
    padding: 120px;
    display: flex;
    align-items: center;
}

.hero__text {
    width: 630px;
    max-width: 100%;
    color: var(--white);
    font-size: var(--font-title);
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
}


.hero__text::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 190px;
    height: 3px;
    background-color: var(--white);
  }

@media (max-width: 950px) {
    .hero__container {
        padding: 50px;
    }
}


@media (max-width: 500px) {
    .hero__container {
        padding: 20px;
    }
}
